<?php

echo '<span class="gp-export-field">';

	echo '<form method="post">';
		
		echo '<input type="hidden" name="ghostpool_action" value="reimport_elementor_templates" />';
	
		wp_nonce_field( 'ghostpool_reimport_elementor_templates_nonce', 'ghostpool_reimport_elementor_templates_nonce' );

		submit_button( esc_html__( 'Reimport Elementor Templates', 'gpur' ), 'secondary', 'submit', false );	

	echo '</form>';
	

echo '</span>';	